.close {
	margin-top: 15px;
	overflow: hidden;
}
.close a {
	float: right;
	display: block;
	width: 90px;
	height: 19px;
	background: transparent url(./images/btn_close.gif) left top no-repeat;
	text-indent: -600em;
}

.popup {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000000000;
	width: 100%;
	height: 100%;
	padding-top: 10px;
	background: url('./images/popup_bg.png') top left repeat; 
}
/* filter for ie only to get the png to work */
* html .popup {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/popup_bg.png',sizingMethod='scale');
}
.popup-container {
	margin: 0 auto; /* centers popup in page */
	width: 800px !important; /* change to desired popup width */
	width /**/: 790px; /* for IE 5.5 */
	padding: 15px 20px;
	border: 1px solid #575757;
	background: #fff;
	text-align: left;
}

.popup-container-lrg {
	margin: 0 auto; /* centers popup in page */
	width: 600px !important; /* change to desired popup width */
	width /**/: 590px; /* for IE 5.5 */
	padding: 15px 20px;
	border: 1px solid #575757;
	background: #fff;
	text-align: left;
}
.popup-container ul {
	margin-left: 10px;
}
.popup-container ol {
	margin-top: 5px;
	margin-bottom: 0;
}
.popup-container ol li {
	margin-bottom: 15px;
}
/* popup-cover used to cover select form elements in IE */
#popup-cover {
	position: absolute;
	top: 0;
	left: 0; /* left of popup-container minus negative margin */
	width: 100%;
	height: 100%;
	z-index: 9;
}
* html #popup-cover {
    filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
}
